import request from '@/utils/request'


export function redPackageTotal(query) {
  return request({
    url: '/company/redPackage/list',
    method: 'get',
    params: query
  })
}
export function exportRedPackageByTime(query) {
  return request({
    url: '/company/redPackage/export',
    method: 'get',
    params: query
  })
}
